:root {
  --main: #7abab7;
  --darkbg: #191919;
}
html {font-size: 100%;}
body {
    margin: 0;
    padding:0;
    background-color:#ffffff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size:14px;
	color:#222 !important;
}
b, strong {
	font-weight:600 !important;
}
.clearBoth { clear:both;}

.desktop { display:block; }
.mobile { display:none !important; }

.newcontainer{
    max-width: 1310px !important;
	padding-right:30px !important;
	padding-left:30px !important;
	margin:150px auto;
	font-size:18px;
	line-height: 32px;
	text-align: justify;
}
.newcontent b, .newcontent strong { font-weight: 700 !important;}
.newcontainer ul { margin-left:20px; }
.newcontainer li { margin-bottom:10px; }
a.newcta { color:#FFF; }
.newcta {
	margin-top:20px;
	padding:8px 20px;
    background-color: transparent;
	border:2px solid #fff !important;
	color:#FFF;
    text-transform:uppercase;
    letter-spacing:1.5px;
    font-size:15px !important;
    border-radius: 0px !important;
    display:inline-block;
	transition: background-color 0.3s ease;
}
.newcta:hover { 
	background-color:white !important;
	border:2px solid #fff !important;
    color:#000 !important;
}

.newcta.black {
    background: #000;
	border:2px solid #000 !important;
    color:#fff ;
}

.newcta.black:hover {
	background-color:transparent !important;
	border:2px solid #000 !important;
	color:#000;
}
.newcta.main {
    background: var(--main);
	border:2px solid var(--main) !important;
    color:#fff ;
}

.newcta.main:hover {
	background-color:transparent !important;
	border:2px solid var(--main) !important;
	color:var(--main);
}

.fontHeadline {
	font-size: 65px;
    font-variation-settings: "wdth" 75;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 63px;
    text-align: left;
}
.fontHeadline.white {
	color:#FFF;
}
.fontSubtitle {
	font-size: 45px;
    font-variation-settings: "wdth" 75;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 48px;
}
.fontHeadline.white {
	color:#FFF;
}
.style-headline{
    color: #000;
    font-size: 50px;
    line-height: 48px;
}
.newcontainer h2, 
h2.fontHeadline { 
	font-size: 40px;
    font-variation-settings: "wdth" 75;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 43px;
    margin-bottom:20px;
}


.fade-in { visibility: hidden; }
.paddingG { padding-left:80px; }
.paddingR { padding-right:80px; }

#wrap.fixed {
	margin-top:50px;
}

/*************
 * HOME *
 *************/
.mainLogo{
	width:100%;
	max-width:300px;
	opacity: 0.8;
	/*margin-bottom:20px;*/
	margin-bottom:100px;
}
#parallax1 {
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
#bloc_presentation{
    background-color: var(--darkbg); 
    color: #ffffff;
    padding:7% 0;
}
#bloc_presentation .container {
    padding-top: 10vh !important;
    padding-bottom: 10vh !important;
}

#bloc_presentation h1{
    text-align: center;
    padding-bottom: 1.023em;
}
#bloc_presentation .separation{
    width: 4%;
    color:  #fff;
    background: #fff;
    height: 0px;
}
#bloc_presentation .presentation{
    text-align: center;
    line-height: 36px;
    font-size: 1.3em;
    max-width: 830px;
    padding:10px 15px 50px;
    margin: 0 auto;
}
#bloc_presentation .inside {
	text-align:center;
	width:100%;
	margin-bottom:40px
}
.texteSeminaire { text-align:justify; max-width:795px !important; font-size:16px;}


#services_index a.active {
	color:var(--main);	
}
#services_index a {
	color:#fff;
}
#services_index {
    /*transition: background-image 0.3s ease-in-out;*/
    position: relative;
    display: flex;
    justify-content: center; 
    align-items: center;
    height: calc(100vh - 50px); 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    transition: background-image 0.5s ease-in-out;
}

#services_index ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size:100px;
    text-align: center;
    font-variation-settings: "wdth" 75;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 130px;
    z-index:2;
}

#services_index .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#services_index .overlay li a {
    color: #fff;
}

#services_index .overlay li.active a  {
    color: #7abab7;
}

#services_index .overlay:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

/*************
 * HEBERGEMENTS *
 *************/
.info {
    padding: 25px;
	margin-top:-125px;
    background: rgba(255, 255, 255, 0.7);
	margin-bottom:60px;
}
.description {
    border: 1px solid black;
    /*margin-top: -9px;*/
    color:black;
	padding-bottom:30px;
}
.font-text_hebergement{
    color: #000;
    font-size: 18px;
    text-align: justify;
    padding-top: 1.5em;
    font-weight: 350;
    padding-left:30px;
    padding-right:30px;
}
.galerieHeb { 
	flex: 0 0 calc(50% - 15px);
}
.galerieHeb .batiment { font-size:11px; letter-spacing:2.5px;  }

.pagination_droite{
    position: absolute;
    top: 45%;
    right: 40px;
}
.pagination_gauche{
    position: absolute;
    top: 45%;
    left: 50px;
}
.pagination_droite  img, .pagination_gauche img {
    height:50px;
}
#hebergement_galery {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: flex-start; 
    margin-bottom:100px;
}
#hebergement_galery .gallery-grids {
    padding: 5px;
}

.galerieHeb .image, .overlayDiv .image {
  display: block;
  width: 100%;
  height: auto;
}

.galerieHeb .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background: rgba(0, 0, 0, 0.3);
  /*max-width: 514px;*/
  margin: 0 auto;
}
.galerieHeb .text {
	font-variation-settings: "wdth" 75;
    text-transform: uppercase;
    font-weight: 650;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
    width: 85%;
	text-align:center;
	font-size:36px;
    line-height: 36px;
	color:#fff;
	text-transform:uppercase;
}
.overlayDiv { min-height:330px; background-size:cover; }
.overlayDiv .overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	transition: .5s ease;
	background: rgba(0, 0, 0, 0.3);
	margin: 0 auto;
}
.overlayDiv .overlay .ovin {
	display:flex;
	justify-content: center;
	flex-direction: column;
	height: 100%;
}
.overlayDiv .overlay.active {
	background: rgba(0, 0, 0, 0.0);
}
.gallery-box:hover .overlay {
	opacity:0 !important;
}
.overlayDiv .text {
	text-transform:uppercase;
	text-align:center;
	opacity:1;
	/*position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
    max-width: 90%;*/

	color:#fff;
	font-size: 45px;
    font-variation-settings: "wdth" 75;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 48px;

}
.overlayDiv .text spans {
	font-size:30px;
    font-variation-settings: "wdth" 75;
    text-transform: uppercase;
    font-weight: 700;
	display:block;
}

.gallery-box:hover .overlay {
  opacity: 1;
}

.alignement_picto{
    padding-left: 4.4em;
}
.texte_main_hebergement {
    position: absolute;
    top: 1em;
    color: #fff;
    font-size: 3em;
    left: 2em;
}
.texte_main_hebergement2 {
    position: absolute;
    top: 1.2em;
    color: #fff;
    font-size: 3em;
    left: 1.2em;
    text-align: center;
    width: 208px;
}
.picto_hebergement {
    float: left;
    padding-right: 3em;
    background-image: url(../../img/sep_hebergement.png);
    background-position: right;
    background-repeat: no-repeat;
    display: block;
    padding-left: 3em;
}
.alignement_pictoSalles {
  display:                 flex;
  display:                 -webkit-flex; /* Safari 8 */
  flex-wrap:               wrap;
  -webkit-flex-wrap:       wrap;         /* Safari 8 */
  justify-content:         center;
  -webkit-justify-content: center;       /* Safari 8 */
  font-size:0.9em;
  align-items: center;
  margin-top: 30px;
}
.pictoImg img { height:24px; }

.alignement_pictoSalles div:not(.txt_salles) {
    padding-right: 0.8em;
    padding-left: 1.2em;
    float: left;
    display: block;
}
.alignement_pictoSalles div.picto_salles {
    border-left: 1px solid #c6c6c6;
}
.alignement_pictoSalles div:first-of-type {
	padding-left:0 !important;
    border: 0 !important;
}
.picto_hebergement:last-child, .picto_salles:last-child, {
	/*background:none !important;*/
    border-right: 0px;
}
.txt_salles { margin:0px 0 0 3px; position:relative; top:1px;}

.image-window {
    background-size:cover;
}

/************************
 * EFFER SUR LES IMAGES *
 ***********************/
.image-column>.inner {
    height: 100%
}
.image-column .imageHover {
    overflow: hidden
}
.image-column .imageHover .imageHoverIn img.img-with-animation {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
    margin-bottom: 0
}
.image-column .imageHover {
    margin-bottom: 15px
    transition: all .65s cubic-bezier(.05,.2,.1,1)!important;
}
.image-column[data-shadow] .imageHover .img-with-animation {
    box-shadow: none
}
.image-column .imageHover {
	transition: all .65s cubic-bezier(.05,.2,.1,1)!important;
}
.image-column .imageHover .imageHoverIn {
    transition: transform .65s cubic-bezier(.05,.2,.1,1)
}

.image-column .imageHover:hover .imageHoverIn {
    transform: scale(1.15);
}

.image-column .imageHover:hover {
    transform: scale(.95)!important
}

/*************
 * PARALAXE *
 *************/
/* home */
.row { margin-left:0 !important; margin-right:0 !important; }

.parallax-window, .image-window {
    min-height: 600px;
    background: transparent;
}
/* page headers */
.parallax-window2 {
    min-height: calc(100vh - 50px);
    background: transparent;
    clear: both;
    position:relative;
}
/* page content */
.parallax-window3 {
    height: 65vh;
    background: transparent;
    clear: both;
    position:relative;
}
.parallax-window2 .content, .parallax-window3 .content {
    position: absolute;
    bottom: 100px;
    left: 0;
    right: 0;
    z-index: 2;
}
.parallax-window2 .content .in, .parallax-window3 .content .in {
    max-width: 1310px; margin:0px auto; 
    padding:0 30px;
    color:#fff;
}


/***********************
 *  PANNEAUX SERVICES  *
 **********************/
.unes_index {
    position: relative;
    height:600px; 
    margin: 15px 0 0;
    color:#fff;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.unes_index .content {
    position: absolute;
    bottom: 70px; 
    left: 0;
    right: 0;
    z-index: 2;
}
.unes_index .content .fontSubtitle {
    margin-bottom:30px;
}
.unes_index .content .in {
    max-width: 1310px; 
    margin:0px auto;
    padding:0 30px; 
}
.unes_index .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 32, 0.3); /* Couleur bordeaux avec une opacité de 50% */
    z-index: 1; /* Place le calque au-dessus de l'image de fond */
}


/*********
 *  CTA  *
 *********/
#cta_index { 
	background-color:#f6eeea; 
	text-align: center;
	padding:150px 20px;
}
#cta_index .fontHeadline {  
    padding:0 0 10px;
    text-align: center;
    font-size:45px;
}
#cta_index .accroche {  
	font-size: 21px;
	font-style: italic;
	margin-bottom:30px;
}
#cta_index .fontHeadline:after {
    content: "";
    border-bottom: solid 1px black;
    margin: 0 auto;
    display:block;
    width:90%;
    max-width: 650px;
    margin-bottom:18px;
    margin-top:22px;
}

/************
 *  NAV  *
 ************/
#nav-haut {
    font-size: 12px;
    letter-spacing: 1px;
    width: 100%;
    margin-bottom: 0px; 
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-right-width: 0px; 
    border-left-width: 0px;
    border-radius: 0px;
    z-index: 9998;
    background-color: white !important;
    -webkit-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
}
#nav-haut.fixed {
    position: fixed;
    top:0px;
}

.navbar .navbar-nav a.current {
	text-decoration:underline;
}
.navbar .navbar-nav {
	text-transform:uppercase;
	margin:0 auto;
	max-width:1250px;
    vertical-align: top;
	padding-top:0px;
	float:none;

	    display: flex;
    align-items: center;
    list-style-type: none;
    padding: 0;

}
.inverse-style {
    background-color: white !important;
    -webkit-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
}

nav.inverse-style .navbar-nav, nav.inverse-style #headButton {
	/*display:block !important*/
}
.navbar-nav>li { float:none !important; }

.navbar-nav>li>a {
	line-height:28px !important
}
#nav-haut #logomenu img { 
	/*display:none;*/
}
#nav-haut.inverse-style #logomenu img { 
	display:block !important;
}
.navbar .navbar-nav li {
	margin:0 2px 0 0;
}
.navbar .navbar-nav li.lang { margin-top:-3px; }
.navbar .navbar-nav li.lang img { max-width: 16px }


.navbar .navbar-nav li#logomenu {
	width:60px;
}
.navbar .navbar-collapse {
    text-align: center;
}
.navbar-toggle {
    border-color: #fff;
    position: absolute !important;
    right: 0 !important;
    margin-right: 8px !important;
	border:0 !important;
    top: 0px;
}


#logomenu {
    margin-right: auto; /* Pour aligner le logo à gauche */
}
#logoSmall { opacity:0;margin:10px auto 0}
#headButton { display:none; position:absolute; right:0; top:10px; font-size:12px !important; }


.navbar-nav li {
    margin-left: 20px; /* Espacement entre les éléments du menu */
}
.icon-bar {
    background-color: #fff;
}
.navbar-inverse .navbar-toggle {
    border-color: #000 !important;
}
.inverse-style .icon-bar {
	background-color:#454545;
}
.inverse-style a.cta.black {
	color:#fff !important;
}
.inverse-style a{
    color: black !important;
}


.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
    border-color: #fff;
}
nav .nav>li.logomenu { float:left; }
nav .nav>li {
	position:initial;
}
nav .sub_menu_wrap li {
    list-style: none;	
}
nav .nav>li>a:focus, nav .nav>li>a:hover {
	background-color:inherit !important;
}
.mobileTitle { display:none; padding-bottom:20px; }

nav .sub_menu, .sticky nav .sub_menu{
	position: absolute;
	background: rgba(255,255,255,0.9);
	left: 0;
	/*width: 100%;*/
	font-weight: 400;
	text-transform: uppercase;
	color: #bab9b9;
	border-top: 2px solid #f6f6f6;
	text-align: left;
	display: none;
	z-index:999;
}
nav .sub_menu {
	padding:15px 0;
}
nav .sub_menu a, .sticky nav .sub_menu a{
	color: #454545;
}
nav .sub_menu .sub_menu_wrap{
	max-width: 910px;
	margin: 0 auto;
	padding: 0 12px 0 15px;
	font-weight:200;
}
nav .sub_menu > span, .sticky nav .sub_menu > span {
    border-color: transparent transparent #fff transparent;
    border-style: solid;
    border-width: 0 5px 5px 5px;
    content: "";
    display: block;
    height: 0;
    left: 0;
    position: absolute;
    top: -7px;
    width: 0;
}
nav .sub_menu_cols{
	margin: 0 -5%;
}

nav .sub_menu_cols .sub_menu_col{
	padding: 0 5%;
	float: left;
	width: 39.95%;
	border-left: 1px solid #bab9b9;
}
nav .sub_menu_cols .sub_menu_col:first-child{
	border: 0;
}
nav .sub_menu ul{
	display: block;
	width: 130px;
}
nav .sub_menu ul li{
	/*width: 48% !important;*/
	padding: 8px 1%;
	/*float: left;*/
	text-align: left;
}
nav .sub_menu a:hover, nav .sub_menu a.active, .sticky nav .sub_menu a:hover, .sticky nav .sub_menu a.active{
	color: #ccb30c;
}
#nav-haut .sub_menu a { text-decoration:none; color:#000 !important;}
#nav-haut .sub_menu a.on { color:#000 !important;}
#nav-haut.inverse-style .langDiv, 

#nav-haut.inverse-style .langDiv, 
#nav-haut.inverse-style .langDiv a:link, 
#nav-haut.inverse-style .langDiv a:visited, 
#nav-haut.inverse-style .langDiv a:hover, 
#nav-haut.inverse-style .langDiv a:active { color:#000;}

.subfooter { 
	background-color:#EDEDED;padding:20px 0px; font-size: 14px; line-height:35px; text-align: center
}

/************
 *  NEWS  *
 ************/
.post-module {
    position: relative;
    z-index: 1;
    display: block;
    background: #FFFFFF;
    cursor:pointer;
    height:365px;
    /*-webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);*/
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}
.post-module .thumbnail {
    background: #000000;
    height: 259px;
    overflow: hidden;
    padding:0;
    margin:0;
    border-radius:0;
    border:0;
}
.post-module .thumbnail img {
    display: block;
    width: 120%;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}
/*.post-module:hover, .hover {
    -webkit-box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
}*/
.post-module:hover .thumbnail img, .hover .thumbnail img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
    opacity: .6;
}

.post-module .post-content {
    position: absolute;
    bottom: 0;
    background: #FFFFFF;
    width: 100%;
    padding: 30px 30px 24px;
    -webkti-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
    -moz-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
    -o-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
    transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
}
.post-module .post-content p { margin:0px 0 0 !important; padding:0 !important;}
.post-module .post-category {
    position: absolute;
    top: 0px;
    left: 30px;
    background: #000;
    padding: 0 20px 0;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    max-width: 140px;
    text-align: left;
    line-height: 18px;
    letter-spacing:-0.3px;
   	height:80px;
    align-content: flex-end;
}
.post-module .post-category div {
   	display:block;
   	margin-bottom:15px;
}

.post-module .post-content .title {
    margin: 0;
    padding: 0 0 10px;
    font-size: 24px;
    font-weight: 700;
    font-variation-settings: "wdth" 75;
    text-transform: uppercase;
	min-height:63px;
	text-align:left;
}
.post-module .post-content .desc {
    display: none;
    color: #666666;
    font-size: 14px;
    line-height: 1.0em;
    text-align: left;
}

.newsContainer .column {
    width: 50%;
    padding: 0 0 0 30px;
    margin: 0px 0 30px;
    -webkti-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
/*.news {
    cursor: pointer;
	color:#505050;
    float:left;
	width:calc(25% - 20px);
	margin-top:50px;
	margin:0 10px 20px 10px;
	background: #fff;
	border-radius: 2px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.newsIn {
	padding:10px 20px 20px;
	height:120px;
}
.news:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.newsTitle {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px !important;
	font-weight: 700;
	margin: 0;
	padding: 10px 0 0 0;
	border-radius: 2px 2px 0 0;
	display:block;
	line-height:1.2em;
}
.newsVille {
	position: absolute;
    top: -34px;
    left: 0;
    background: #e95321;
    padding: 10px 15px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}*/

@media only screen and (max-width: 1150px){
	.news {
		width:31%;
	}
}
@media only screen and (max-width: 1024px){
	.news {
		width:48%;
	}
}
@media only screen and (max-width: 600px){
	.news {
		width:95%;
		float:initial;
		margin:0 auto 20px;
	}
	.newsIn {
		height:initial;
	}
}



/************
 *  FOOTER  *
 ************/
#sectionFooter { 

}
footer {
    text-align: center;
    padding: 0.5vh 1em;
    color: #fff;
    display: flex !important;
    justify-content: center;
    align-items: center; /* Centrage vertical */
    background: var(--darkbg);
    height: 490px;
}

footer .footer-link {
    line-height: 50px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

footer .footer-link .cols {
    text-align: left;
    padding: 0 50px; /* Ajustement de l'espacement */
    align-self: stretch; /* La colonne s'étend sur toute la hauteur */
    border-right: 1px solid white;
}

footer .footer-link .cols:last-child {
    margin-right: 0; /* Pour le dernier élément, supprimer la marge de droite */
}

footer .footer-link .cols a {
    display: block;
    margin-bottom: 20px;
}

footer .footer-link .cols a:last-child {
    margin-bottom: 0; /* Supprimer la marge en bas pour le dernier lien de chaque colonne */
}

footer .footer-link .cols.last {
border:0 !important;
}

/*footer .footer-link .cols::after {
    content: "";
    position: absolute;
    top: 15px;
    right: 0;
    height: calc(100% - 30px);
    width: 1px; 
    background-color: white;
}
*/.footer-link a { 
	color:#FFF; 
	display:block;
	font-size:12px;
	line-height: 12px;
	text-transform: uppercase;
	font-weight:600;
}
.footer-link a:hover, .footer-link a:focus {
	color:var(--main);
}

 .footer-link .cols a {
    display: block;
    margin-bottom: 20px;
}

.footer-link .cols a:last-child  {
    margin-bottom: 0;
}
.counterLink {
    display: block;
    margin-bottom: 20px;
}

@media (max-width: 991px) {
	.desktop { display:none; }
	.mobile { display:block; }
	footer { padding:10px 10px; height:inherit; }
	footer .footer-link .cols  { padding:0 25px; }
	.paddingG { padding-left:0 !important; margin-top:30px;}
	.paddingR { padding-right:0 !important; margin-top:30px;}
	.image-column { order:1 !important; }
	.text-column { order:2 !important; }
	.newcontainer .row { margin-bottom:70px !important; }
	.post-module .post-content { min-height: 45px; }
	.post-module .post-content .title { min-height: inherit !important; }
}


@media (min-width: 1200px){
	.container {
	    width: 100% !important;
	    max-width: 1250px;
	    padding:0 !important;
	}
}
@media screen and (max-width:1060px) {
    .navbar .navbar-nav li { margin: 0px; }
	.container{
		padding-right:15px !important;
		padding-left:15px !important;
	}
	/*.post-module .post-content .title { font-size:1.8vw;}*/
	.nav>li>a {
	    padding: 10px 12px !important;
	}
}

@media screen  and (max-width:1020px) {
    .langDivMobile { display:block !important;}
    .langDiv { display:none; }
    .desktopTitle { display:none;}
    .mobileTitle { display:block !important;}
    .font-text_hebergement {
	    text-align: left;
	    padding: 10px 15px !important;
	}

	.pagination_droite{
	    right: -30px;
	}
	.pagination_gauche{
	    left: -25px;
	}
	.pagination_droite img, .pagination_gauche img {
	    width: 25px !important;
	}
	.info {
		max-width: 90%;
	    margin-left: 5%;
		margin-top:-120px;
		padding:20px;
	}
    .font-text_hebergement { text-align:left; padding:10px 15px !important;}
	#blogMenu { width:100% !important; margin-bottom:30px;}
	#blogContent { width:100% !important; margin:0 auto !important; }

}
@media (min-width: 1024px) {
	.navbar-nav {
	    float: left;
	    margin: 0;
	}
}

@media screen and (max-width: 767px) {
	.navbar .navbar-nav li.lang img { max-width: 24px; }
	.desktop { display:none !important }
	.mobile { display:block !important; }
    .navbar .navbar-nav {
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: calc(100vh - 60wpx); /* Assure que le menu prend toute la hauteur de l'écran */
        width: 100%;
    }
    .navbar-collapse.in {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .back-button {
        font-size: 20px;
        color: white;
        text-align: center;
        margin-bottom: 20px;
        cursor: pointer;
        position:absolute;
        top:90px;
    }
    .sub_menu {
        display: none;
    }
     .sub_menu.active {
        display: block;
    }
	.navbar .navbar-nav a.current {
		text-decoration:none;
		color:var(--main);
	}
	li.lang { margin-top:20px !important; }
	li.lang a {  font-size:20px !important }



	.navbar-header {  padding-bottom:12px;}
	nav.inverse-style #logoSmall { opacity:1;}
	.navbar .navbar-collapse {  background:#191919;}
	.navbar-nav>li>a { 
		color:#fff !important;    
		font-size:38px;
	    text-align: center;
	    font-variation-settings: "wdth" 75;
	    text-transform: uppercase;
	    font-weight: 700;
	    line-height: 50px;
	    z-index:2;
	}
	.navbar-nav>li>a.current, .navbar-nav>li>a:active, .navbar-nav>li>a:hover, 
	.submobile a.current, .submobile a:active, .submobile a:hover,
	#nav-haut .sub_menu a.current, #nav-haut .sub_menu a:active, #nav-haut .sub_menu a:hover { 
		color:var(--main) !important;    
	}
	.submobile a {
		margion-top:20px;
		color:#fff !important;    
		font-size:20px;
	    font-variation-settings: "wdth" 75;
	    text-transform: uppercase;
	    font-weight: 700;
	    letter-spacing:-0.5px;
	    padding:0 5px;

	}
    .social-icons {
        display: flex;
        gap: 25px;
        margin:20px 0 40px;
    }
     .social-icons a {
        color: #fff !important;
        font-size: 2.5em;
        text-decoration: none;
    }

	.navbar .navbar-nav { width:auto !important; margin-top: 10px !important; flex-direction: column; height:calc(100vh - 58px); }
	.navbar .navbar-nav li { width:auto; }
	.navbar .navbar-nav ul.nav > li { display:none;}
	.navbar .navbar-nav .sub_menu.active li { display:block; line-height: 44px}

	nav .sub_menu, .sticky nav .sub_menu{
		position: unset;
		background: transparent;
	    line-height: 50px;
	    z-index:2;
	    border-top: 0;
		z-index:999;
	}
	nav .sub_menu {
		padding:15px 0;
	}

	#nav-haut .sub_menu a { color:#FFF !important;
		font-size:38px;
	    text-align: center;
	    font-variation-settings: "wdth" 75;
	    text-transform: uppercase;
	    font-weight: 700;
	    line-height: 28px
	}
	#nav-haut .sub_menu a.on { color:#FFF !important;} 
	nav .sub_menu ul{ 
		width: auto !important; 
		margin:10px auto 0 !important; 
		display:flex; 
		justify-content: center; 
		flex-direction:column; 
		height:calc(100vh - 58px);
		float:none;
	}
	nav .sub_menu ul li { padding: 0; text-align: center;} 

	#logomenu { display: none;}
	.fontHeadline { letter-spacing:-1px; line-height:40px !important; margin-top:15px; font-size:40px !important; }
	.newcontainer .col-md-4 img { padding:10px 0 10px !important;}z

	.picto_salles { background:none !important; text-align:left;}
    .alignement_pictoSalles { padding-left:5px; }
    .txt_salles { margin: 0px 0 0 3px !important;  clear:both; position:inherit !important;}
	.picto_salles img { height: 14px !important;}
    .alignement_pictoSalles div:not(.txt_salles) { margin-bottom:10px; }
	.picto_salles { display:inline-block !important; padding-left: 6px !important; padding-right: 6px !important;}
	#services_index ul {
	    font-size:90px;
	    line-height: 110px;
	}
	.newsContainer { margin:60px auto !important; }
	.newsContainer .column { float:none !important; width:100%; padding-left:0;}

	#bloc_presentation .presentation { font-size: 14px; line-height: 30px !important;}

}

@media screen and (max-width: 640px){
	#bloc_presentation h1 { font-size:36px; line-height: 38px }
	.fontSubtitle { font-size:36px; line-height: 38px  }
	#hebergement_galery {
		gap:0px !important;
	}
	.galerieHeb { 
		flex: 0 0 calc(100%) !important;
		margin-bottom:30px;
	}
	.galerieHeb .text { font-size:30px !important; line-height: 30px !important; }

	.newcontent {
	    margin-top: 50px !important;
	}
	.newcontainer {
	    margin: 90px auto;
	    font-size: 14px;
	    line-height: 30px !important;
	    text-align: left;
	}
	.chateauIn { margin-top:70px !important; }
	#services_index ul {
	    font-size:70px;
	    line-height: 80px;
	}
	.fontHeadline { letter-spacing:-1px; line-height:42px !important; margin-top:15px; font-size:42px !important; padding:0;}
	#bloc_presentation .presentation { padding-left:10px; padding-right:10px; }
	.font-text_hebergement {
	    color: #000;
	    font-size: 0.9em;
	    text-align: left;
	    padding-top: 1.5em;
	}
	.subfooter { font-size:12px !important; padding:25px 15px 35px !important;}
	.info {
        margin-top: -102px;
    }
    .jcarousel-control-prev, .jcarousel-control-next { display:none; }
}
@media screen and (max-width: 550px){
	footer .footer-link .col-md-3{
		padding:0 0 30px 20px;
	}
	footer .footer-link .col-md-3:not(.last)::after { display: none }
	.post-module { height:300px; }
	.post-module .post-content { min-height: 45px; }
	.post-module .post-content .title { font-size:18px; line-height: 18px; }
}